#include<iostream>
#include<conio.h>
using namespace std;
//tabee
//calculate v! 
int fact(int v)
{
	int i, f = 1;
	for(i = 1; i <= v; i++)
		f *= i;
	return f;
}

int main()
{
	int x;
	cout << "Adade vorodi ra vared konid : ";
	cin >> x;
	cout << "Natije " << x << "! = " << fact(x) << endl;
	getch();
}

